Get GPU specifications
curl --request GET \
--url https://api.thundercompute.com:8443/v1/specsimport requests
url = "https://api.thundercompute.com:8443/v1/specs"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.thundercompute.com:8443/v1/specs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"specs": {}
}{
"code": 400,
"error": "invalid_request",
"message": "The request is malformed"
}Utilities
Get GPU specifications
Retrieve GPU spec configurations for all supported GPU types, counts, and modes Legacy catalog retained for compatibility, including mode fields and historical configuration keys. These entries do not provide a current instance mode selector. New integrations should use GET /v2/specs.
GET
/
specs
Get GPU specifications
Response
OK
Show child attributes
Show child attributes
Was this page helpful?